RubyGems Navigation menu

minitest-shouldify 2.0.0

Adding all manner of shoulds to Minitest

Versions:

  1. 2.0.0 - August 06, 2016 (10 KB)
  2. 1.1.1 - April 23, 2013 (9.5 KB)
  3. 1.1.0 - January 23, 2013 (8.5 KB)
  4. 1.0 - September 26, 2012 (8.5 KB)

Runtime Dependencies (1):

  • minitest ~> 5.8
  • Development Dependencies (5):

    Owners:

    Authors:

    • Mike Moore

    SHA 256 checksum:

    1e8e68f6c71b9b271882a044d4ba7cb3dfa5a704a38f4bd8d7ecb473135b4638

    Total downloads 10,685

    For this version 2,629

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: